extend("skarlet:harley_quinn");
loadTextures({
    "layer1": "skarlet:harley_quinn/harley_quinn_classic_mask_layer1",
    "layer2": "skarlet:harley_quinn/harley_quinn_classic_layer2",
	"roller_skates": "skarlet:harley_quinn/roller_skates_classic",
	"hair": "skarlet:harley_quinn/hair"
});